Verified Commit 6f116d11 authored by Matt Devillier's avatar Matt Devillier
Browse files

board/librem_{mini,v2,14}: Bump kernel to 5.10.5



Using the older 5.4.x kernel in Heads with a newer 5.10+ kernel
in the OS is problematic on these devices
Signed-off-by: Matt Devillier's avatarMatt DeVillier <matt.devillier@puri.sm>
parent 24f66893
......@@ -4,7 +4,7 @@ CONFIG_COREBOOT_CONFIG=config/coreboot-librem_14.config
export CONFIG_COREBOOT=y
export CONFIG_COREBOOT_VERSION=purism
export CONFIG_LINUX_VERSION=5.4.69
export CONFIG_LINUX_VERSION=5.10.5
export CONFIG_PURISM_BLOBS=y
CONFIG_CRYPTSETUP=y
......
......@@ -4,7 +4,7 @@ CONFIG_COREBOOT_CONFIG=config/coreboot-librem_mini.config
export CONFIG_COREBOOT=y
export CONFIG_COREBOOT_VERSION=purism
export CONFIG_LINUX_VERSION=5.4.69
export CONFIG_LINUX_VERSION=5.10.5
export CONFIG_PURISM_BLOBS=y
CONFIG_CRYPTSETUP=y
......
......@@ -4,7 +4,7 @@ CONFIG_COREBOOT_CONFIG=config/coreboot-librem_mini_v2.config
export CONFIG_COREBOOT=y
export CONFIG_COREBOOT_VERSION=purism
export CONFIG_LINUX_VERSION=5.4.69
export CONFIG_LINUX_VERSION=5.10.5
export CONFIG_PURISM_BLOBS=y
CONFIG_CRYPTSETUP=y
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment